Bug 305541 - Add libflashsupport to multilib whitelist
Add libflashsupport to multilib whitelist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mash (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-09-25 13:06 EDT by Warren Togami
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 15:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-09-25 13:06:06 EDT
libflashsupport must be in the multilib whitelist, so i386 will be in the x86_64
repo.
Comment 1 Bill Nottingham 2007-09-25 13:17:14 EDT
whitelists bad. Why isn't it getting pulled in automatically?
Comment 2 Jesse Keating 2007-09-25 13:58:52 EDT
Not actually required by anything, opportunistically dlopened by adobe flash
IIRC, doesn't fit any of our other criteria for being made multilib.  It used to
be part of pulseaudio-libs, but warren split it out for easier maint over time.
Comment 3 Bill Nottingham 2007-09-25 15:38:41 EDT
Fixed in 0.2.8.

Note You need to log in before you can comment on or make changes to this bug.